/****************************************************************************
 * Footer
 ****************************************************************************/
.footer {
    background: url(../img/footer-bg.jpg) no-repeat;
    background-size: cover; padding-bottom: 1rem;
}
.webp .footer {
    background-image: url(../img/footer-bg.webp);
}

@media screen and (max-width:63.9375em){
    .footer {
        display: block;
        padding-bottom: 3rem;
    }
}

.logo_footer_font {
    height: 1.6rem;
    width: 100%; 
    display: block;
    background: url(../img/logo-font.svg) no-repeat;
    background-size: auto 0.875rem;
    background-position: 0 50%;
}

/****************************************************************************
 * Icons Menu
 ****************************************************************************/
.footer_social_media .menu li a {
    font-size: 1.25rem;;
}

/****************************************************************************
 * Footer Menu
 ****************************************************************************/
.footer .footer_menu_wrapper .menu li.home a {
    font-size: 0; width: 4.5rem; height: 3.5rem; 
    background: url(../img/logo-footer.svg) no-repeat;
    background-size: contain; padding: 0;
    background-position: 70% 50%;
}

@media screen and (max-width: 39.325em){
    .footer_menu_wrapper .menu li:nth-child(1){ order: 2;}
    .footer_menu_wrapper .menu li:nth-child(2){ order: 3;}
    .footer_menu_wrapper .menu li:nth-child(3){ order: 4;}
    .footer_menu_wrapper .menu li:nth-child(4){ order: 5;}
    .footer_menu_wrapper .menu li:nth-child(5){ order: 6;}
    .footer_menu_wrapper .menu li:nth-child(6){ order: 7;}
    .footer_menu_wrapper .menu li:nth-child(7){ order: 8;}
    .footer_menu_wrapper .menu li:nth-child(8){ order: 9;}
    .footer_menu_wrapper .menu li:nth-child(9){ order: 10;}
    .footer_menu_wrapper .menu li:nth-child(10){ order: 11;}

    .footer .footer_menu_wrapper .menu li.home {
        order: 1;
    }
}

/****************************************************************************
 * Custom Hornox
 ****************************************************************************/
.page-id-2648 .footer,
.page-id-2649 .footer {
	background: url(../img/footer-bg-grey.png) no-repeat;
    background-size: cover; padding-bottom: 1rem;
}

.page-id-2648 .webp .footer,
.page-id-2649 .webp .footer {
	background-image: url(../img/footer-bg-grey.webp);
}